body.black-theme {
    background-color: #333;
    color: #fff;
  }

  #icon{
    font-size: 50px;
    color: #fff;
    position: absolute;
    top: 30px;
    left: 50px;
    cursor: pointer;
  }
  
  header, section, footer {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background-color: #222;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.1);
  }
  
  header h1 {
    color: #3498db;
  }
  
  form {
    display: grid;
    gap: 10px;
  }
  
  label {
    font-weight: bold;
  }
  
  input, textarea {
    background-color: #444;
    color: #fff;
    border: 1px solid #555;
    padding: 8px;
    border-radius: 4px;
  }
  
  textarea {
    resize: vertical;
  }
  
  button {
    background-color: #3498db;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #2980b9;
  }
  
  footer {
    text-align: center;
    margin-top: 40px;
  }


  @media (max-width: 600px) {

      #icon{
        left: 270px;
      }
    header{
      margin-top: 100px;
    }
    header, section, footer {
      padding: 15px;
    }
  }
  
  @media (max-width: 360px) {
          #icon{
            left: 150px;
          }
    header{
      margin-top: 100px;
    }
    header, section, footer {
      padding: 10px;
    }
  
    button {
      padding: 8px 16px;
    }
  }